h1{
	text-align:center;
}
.container{
	text-align:center;
}
.mapchoice{
	width: 150px;
}

html, body, #map {
	height: 100%;
	width: 100%;
}

a{
	color:inherit;
	text-decoration: none;
}

.ol-attribution a{
	color: #0078a8;
}

.leaflet-vertex-icon.marker-snapped,
.leaflet-drawing-icon.marker-snapped {
	opacity: 1!important;
}

#lfSwitch{
	z-index: 500;
	position:absolute;
	top:10px;
	left:60px;
	border: 2px solid rgba(0,0,0,0.2);
	background-clip: padding-box;
	background-color: white;
	border-radius: 4px;
}

#lfSwitch:hover {
	background-color: #f2f2f2;
}

.lfSwitch{
	font-size: 12px;
	border-color: rgba(0,0,0,0)
}

#olSwitch{
	position:absolute;
	top:10px;
	left:60px;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 0.4);
	padding: 3px;
	color: #fff;
}

.olSwitch{
	font-size: 1.14em;
	background-color: rgba(0, 60, 136, 0.5);
	font-family: "Lucida Grande",Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
	color: #fff;
}

#north{
	z-index: 500;
	position:absolute;
	top:20px;
	right:70px;
}

.ol-mouse-position{
	position:absolute;
	left: 170px;
	top:auto;
	right:auto;
	bottom: 10px;
}

.ol-attribution ul{
	font-size: 12px;
}

#edit{
	position:absolute;
	top:120px;
	left: 0.4em;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 0.4);
	padding: 2px;
}

.editBtn{
	padding: 0px 6px;
	background-color: rgba(0, 60, 136, 0.5);
	color: #fff;
	font-family: "Lucida Grande",Verdana,Geneva,Lucida,Arial,Helvetica,sans-serif;
	font-size:  1em;
}

.layer-switcher button{
	background-color: rgba(0, 60, 136, 0.5);
}

.title{
	z-index: 500;
	position:absolute;
	display: block;
	top:0px;
	left:0px;
	right: 0px;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	background-color:rgba(255,255,255, 0.9);
	font-size:25px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
}

.olTitle{
	width: 164px;
}